.tmo_list { margin: 20px 0 20px 10px; padding: 0; list-style: none }
.tmo_list li { color:#3d8e7d; margin: 0; padding: 0 0 5px 20px; background: url(../images/templatmeo_list.png) no-repeat scroll 0 3px  }
.tmo_list li a { color: #3d8e7d; font-weight: normal; font-size: 12px; text-decoration: none }
.tmo_list li a:hover { color: #000 }